// 2021年1月16日14:13:40 新增 
//商品快速导入接口

import request from "./../request.js";
/**
 * 请求接口封装
 * 
 * noAuth  false 是需要鉴权的  true 是不用鉴权的
 * 
 * 商家助手的接口封装
 * 
*/




//获取商品分类 菜品库的分类
export function shop_class(data)
{
  return request.post("CopyProduct/shop_class",data,{ noAuth : false});
}


//获取菜品库下面的商品
export function eleProductList(data)
{
  return request.post("CopyProduct/eleProductList",data,{ noAuth : false});
}


//提交 CopyAdd  修改后的产品
export function CopyAdd(data)
{
  return request.post("CopyProduct/CopyAdd",data,{ noAuth : false});
}


//获取之前 提交成功的产品 
export function CopyList(data)
{
  return request.post("CopyProduct/CopyList",data,{ noAuth : false});
}
